@font-face {
  font-family: "iconfont"; /* Project id 5126792 */
  src: url('iconfont.woff2?t=1770882737049') format('woff2'),
       url('iconfont.woff?t=1770882737049') format('woff'),
       url('iconfont.ttf?t=1770882737049') format('truetype'),
       url('iconfont.svg?t=1770882737049#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanyuwomen:before {
  content: "\e714";
}

.icon-shouye:before {
  content: "\e715";
}

.icon-jishupingtai:before {
  content: "\e716";
}

.icon-xinwenzhongxin:before {
  content: "\e717";
}

.icon-hangyeyingyong:before {
  content: "\e718";
}

.icon-a-xuqinshuichan:before {
  content: "\e719";
}

.icon-fenlichunhua:before {
  content: "\e71a";
}

.icon-a-huanjing8weisheng:before {
  content: "\e71b";
}

.icon-kuaisuxiangyingyudingzhihuanengli:before {
  content: "\e71c";
}

.icon-quanliantiaoshengchantixi:before {
  content: "\e71d";
}

.icon-fengmi:before {
  content: "\e71e";
}

.icon-a-ruruzhipin:before {
  content: "\e71f";
}

.icon-a-liangyousiliao:before {
  content: "\e720";
}

.icon-zhongyao:before {
  content: "\e721";
}

.icon-wanshandezhiliangyurenzhengtixi:before {
  content: "\e722";
}

.icon-zizhuyuanliaokaifa:before {
  content: "\e723";
}

